.nobackground
{
    background-image:none !important;
}
.faq-title
{
    font-family: 'medioregular';
    font-size: 22px;
    color: #555;
    margin: 7px 0 3px;
}
.faq-list
{
    list-style-type:circle;
}
.faq-list li
{
    margin-bottom:10px;
    font-size:11px;
    list-style-type:decimal !important;
    margin-right:20px;
}
.faq-holder
{
    padding-left:25px;
    margin-bottom:35px;
}
.faq-more
{
    float:right;
    font-size:11px;
    color:#e6922b;
}
h2.faq-title-single 
{
    font-family: 'medioregular';
    font-size: 18px !important;
    color: #555;
    margin-bottom:15px !important;
    border-bottom: 3px solid #e6922b;
    line-height:24px;
}
#careers
{
    list-style-type:none;
    margin:0px;
    padding:0px;
}
.careers h3
{
    font-size:12px !important;
}
.careers-title
{
    font-weight: bold;
	text-align:left !important;
}
.careers-title a
{
    color:#875610;
}

.careers-title span
{
    font-size:11px;
    color:grey;
}
.careers-header p
{
    padding:0px;
    margin:0px;
}
.careers-header
{
    border-bottom: 1px solid #CCC;
    font-size: 12px;
    margin-top: 13px;
    padding-top: 8px;
}
.career
{
    border-bottom: 0px dashed #CCC;
    font-size: 12px;
    margin-top: 0px;
    padding-top: 0px;
}
.career:last-child
{
    border-bottom: none;
}
.careers-title
{
    margin:0px;
    padding:0px;    
}
.careers-meta
{
    font-size:11px;
    color:#666 !important;
}
.careers-date
{
    font-size:11px;
}
.careers-table
{
    background:none;
    width:100%;
    margin:0px;
    padding:0px;
    border:none;
    font-size:12px !important   ;
}
.careers-table tr,td,th
{
    background:none;
    border:none;
    font-size:12px !important;
}
.careers-table td
{
    width:50%;
    padding:5px;
}
.careers-table tr
{
    border-bottom:solid 1px #ccc !important;
}
.careers-table tr.even, .careers-table tr.alt, .careers-table tr:nth-of-type(even) {
    background: none;
}
.careers-div
{
    font-size:12px !important;
    margin-top:15px;
}
.back-heading
{
    float:right;
    font-size:11px !important;
    font-family: verdana;
    
}
.search-form
{
    margin:0px !important;
    padding:0px !important;
    margin-right: 25px;
}
.top-bar .toggle-topbar.menu-icon a{
	width:16px;
}
.top-bar-section .has-form {
    padding-left: 0px;
}

div.noline
{
    border-top:none !important;
    height:0px;
    padding:0px;
    margin:0px;
}
ul.media-gallery
{
    margin:0px;
    padding:0px;
    list-style-type:none;
}
ul.media-gallery li
{
    float:left;
    display:block;
    width:23%;
    text-align:center;
    margin-right:10px;
    margin-bottom:15px;
}
ul.media-gallery li img
{
    margin-bottom:10px;
}
ul.media-gallery li a
{
    display:block;
    text-transform:capitalize;
    font-size:11px;
}
#calendar-holder
{

}
.Highlighted a{
    color: #FFF !important;
    background: rgba(251,216,88,1) !important;
    background: -moz-linear-gradient(top, rgba(251,216,88,1) 0%, rgba(228,139,38,1) 100%) !important;
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(251,216,88,1)), color-stop(100%, rgba(228,139,38,1))) !important;
    background: -webkit-linear-gradient(top, rgba(251,216,88,1) 0%, rgba(228,139,38,1) 100%) !important;
    background: -o-linear-gradient(top, rgba(251,216,88,1) 0%, rgba(228,139,38,1) 100%) !important;
    background: -ms-linear-gradient(top, rgba(251,216,88,1) 0%, rgba(228,139,38,1) 100%) !important;
    background: linear-gradient(to bottom, rgba(251,216,88,1) 0%, rgba(228,139,38,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbd858', endColorstr='#e48b26', GradientType=0 );
}
